credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 9b4010d8-dd78-449d-ad7b-6fde8cbd55b3
      project-domain-name: Default
      tenant-name: juju_epc-project_080059ef-f9ee-4b37-a3c0-838b56faf8f5
      user-domain-name: Default
      username: juju_epc-user_080059ef-f9ee-4b37-a3c0-838b56faf8f5